builddir = /build
pkgbuild_sha256sum = fd6311b5a6c138b443d3a02896324c152d092e988904dde615347d66c3edb832
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
